Subject: ISO/PX Market Reports
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Nov 2000 11:12:00 -0800 (PST)

Market Surveillance Committee report is smallest file, oldest doc (August), 
and probably the best message from our prespective, particularly the 
solutions.  PX report is the biggest file and the newest (11.1.00).